﻿.piq-cart-widget-container {
    position:relative;
}
.piq-cart-widget-container .product-image-desc-container{
    background-color: white;
    height: 75px;
    display:block;
    border: 1px solid #ddd;
    padding: 17px;
    margin-top: -6px;
    border-top: none;
    box-shadow: 0 2px 3px rgba(0,0,0,.09),inset 0 -1px 0 rgba(0,0,0,.01);
}

.piq-cart-widget-container .product-subitem-heading {
    background-color: whitesmoke;
    height: 10px;
    display: block;
    padding: 5px 10px 15px 10px;
    border-top: none;
    box-shadow: 0 2px 3px rgba(0,0,0,.09),inset 0 -1px 0 rgba(0,0,0,.01);
}

.piq-cart-widget-container .product-subitem-heading span {
    text-align: center;
    color: #a9a9a9;
    font-weight: bold;
    display: block;
}

.piq-cart-widget-container .product-subitem-heading i {
    margin-left: 10px;
    display: inline-block;
}

.piq-cart-widget-container .product-subitem-container {
    background-color: white;
    height: 75px;
    display: block;
    border: 1px solid #ddd;
    padding: 17px;
    border-top: none;
    box-shadow: 0 2px 3px rgba(0,0,0,.09),inset 0 -1px 0 rgba(0,0,0,.01);
}

.piq-cart-widget-container .subitem-sku-container {
    color: #aaa;
    font-size: 12px;
    background-color: #ddd;
    background-color: #dddddd;
    color: #7b7b7b;
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    font-weight: bold;
    border-radius: 3px;
}
.piq-cart-widget-container .subitem-sku-container span {
    font-size: 10px;
}

.piq-cart-widget-container .subitem-quantity {
    color: #333;
    font-size: 20px;
    font-weight: bold;
}

.piq-cart-widget-container .show-sales-order-quantity-container {
    height: 95px;
}
.piq-cart-widget-container .piq-cart-overlay{
    background-color: #333;
    position: fixed;
    top: 0px;
    bottom: 0px;
    right: 0px;
    left: 0px;
    z-index: 1000;
    opacity: 0.5;
}

.piq-cart-widget-container .quantity-label{
     background-color: #13A4DE;
    color: white;
    border-radius: 4px;
    padding: 6px;
    font-weight: normal;
}

.piq-cart-widget-container .fa {
    font-family:'FontAwesome';
}

.piq-cart-widget-container .remove-product .fa.fa-lock {
    font-size: 18px;
 }

.piq-cart-widget-container .shopping-cart-icon {
    font-size:25px;
    color:white;
    cursor:pointer;
}

.piq-cart-widget-container .add-to-order-menu-item{
      transition:0.05s;  cursor:pointer;
}



.piq-cart-widget-container .shopping-cart-wrapper {
    background-color: #4C4C4C;
    display:inline-block;
    height:54px;
    width:56px;
    text-align:center;
    position:relative;
    border-radius:0px;
    cursor:pointer;
    line-height:54px;
    text-align:center;

}

.piq-cart-widget-container .shopping-cart-wrapper:hover{
    box-shadow: 0 0px 5px rgba(0,0,0,.39),inset 0 -1px 0 rgba(0,0,0,.01);
}

.add-to-order-container #liAddToOrder:hover{
    cursor:pointer;    box-shadow: 0 0px 5px rgba(0,0,0,.39),inset 0 -1px 0 rgba(0,0,0,.01);
}

.add-to-order-container #liAddToOrder:hover a {
    text-decoration: none;
}

.add-to-order-container .max-size-disable {
    opacity: 0.3;
}
.add-to-order-container .max-size-disable:active {
    pointer-events: none;
}

.piq-cart-widget-container .shopping-cart-wrapper .fa {
    margin-left: -14px;
}

.piq-cart-widget-container .shopping-cart-quoteno{
    float:left;
    border: 2px solid white;
    box-shadow:0 1px 2px rgba(0, 0, 0, 0.05);
    color: #4C4C4C;
    height:50px; padding-left:15px; padding-right:15px; line-height:50px; text-align:center;  background-color:white;
    display:none;
}

.piq-cart-widget-container .shopping-cart-quoteno span{font-size:25px}

.piq-cart-widget-container .shopping-cart-quantity {
height: 22px;
    width: 22px;
    background-color: red;
    border-radius: 200px;
    margin-top: -12px;
    margin-left: -12px;
    border: 2px solid red;
    cursor: pointer;
    box-shadow: 1px 1px 1px rgba(0,0,0,.19);
    line-height: 22px;
    text-align: center;
    float: left;
}

.piq-cart-widget-container .shopping-cart-quantity-text {
      color: white;
    font-weight: bold;
    cursor:pointer;
}

.piq-cart-widget-container .shopping-cart-products-wrapper {
     z-index: 999999;
    width: auto;
    /* margin-left: -506px; */
    background-color: #4C4C4C;
    border-radius: 0px;
    padding-top: 5px;
    margin-top: 6px;
    top: 55px;
    left: initial;
    border: none;
    padding: 0px;
    border-radius: 0px;
    border: 2px solid #4C4C4C;
    left:auto;
}

.piq-cart-widget-container .shopping-cart-products-container {
    border-radius: 0;
}

.piq-cart-widget-container .product-quantity-detail {
    background-color: whitesmoke;
    margin: auto;
    display: inline-block;
    text-align: left;
    height: 60px;
    width:113px;
}

.piq-cart-widget-container .product-quantity-detail {
    position:relative;
}

.piq-cart-widget-container .pack-type-label{
       position: absolute;
    top: -10px;
    left: 10px;
    background-color: #13a4de;
    color: white;
    font-size: 11px;
    padding: 1px;
    padding-left: 9px;
    padding-right: 9px;
    font-weight: bold;
    z-index: 2;
}

.piq-cart-widget-container .is-packed-product .product-quantity-wrapper {
    padding-top: 8px;
    margin-top: 1px;
}

.piq-cart-widget-container .is-packed-product .pack-type-line{
     border-top: 3px solid #13a4de;
    position: absolute;
    left: 11px;
    right: -1px;
    top: 0px;
}

.piq-cart-widget-container .cart-pack-label{
      background-color: #f5f5f5;
    color: #0088cc;
    font-size: 10px;
    font-weight: bold;
    padding: 0px;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 0px;
    text-transform: uppercase;
    display: inline-block;
    height: 23px;
    line-height: 23px;
    margin-top: 3px;
    margin-right: 5px;
    margin-bottom: 4px;
    display: block;
    float: left;
}

.piq-cart-widget-container .product-price {
     color: #13A4DE;
    font-weight: bold;
    font-size: 15px;
    margin-left: 15px;
    cursor: default;
}

.piq-cart-widget-container .product-quantity {
    font-weight: normal;
    font-size: 15px;
    color: #A9A9A9;
    margin-left: 15px;
    margin-top: 10px;
    margin-bottom: -2px;
    cursor: default;
    
}

.piq-cart-widget-container .menu-triangle {
width: 0;
    height: 0;
    border-style: solid;
    border-width: 0px 8px 8px 8px;
    border-color: transparent transparent #4C4C4C transparent;
    margin-top: -8px;
    margin-left: 21px;
    float: left;
}


.piq-cart-widget-container .product-image {
    margin-left:5px;
    max-width: 100px;
    margin-right: 8px;
    max-height: 70px;
}

.piq-cart-widget-container .product-detail-container {
    margin-top:6px;
    min-height: 86px;
}

.piq-cart-widget-container .product-detail-container.editing-quantity .product-options {
    height: 195px;
}

.piq-cart-widget-container .product-detail-container.editing-quantity .product-image-desc-container {
    height: 160px;
}

.piq-cart-widget-container .product-title {
    font-size: 14px;
    cursor: default;
    width: 400px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    line-height: 28px;
    font-weight: bold;
    color: #333;
    margin-bottom: -5px;
    margin-top: -7px;
}

.piq-cart-widget-container .product-options {
    float: left;
    margin-right: 0px;
    margin-left: 0px;
    margin-top: 0px;
    height: 109px;
    margin-right: -2px;
    background-color: whitesmoke;

}

.piq-cart-widget-container .modify-product, .piq-cart-widget-container .copy-product, .piq-cart-widget-container .remove-product, .piq-cart-widget-container .edit-sales-order-quantity {
    cursor: pointer;
    width: 35px;
    height: 35px;
    display: block;
    text-align: center;
    background-color: whitesmoke;
    line-height: 35px;
    margin-right: 0px;
    color: #aaa;
}
.piq-cart-widget-container .remove-product, .piq-cart-widget-container .edit-sales-order-quantity {
    margin-right: 0px;
}

    .piq-cart-widget-container .modify-product .fa, .piq-cart-widget-container .copy-product .fa, .piq-cart-widget-container .remove-product .fa, .piq-cart-widget-container .edit-sales-order-quantity .fa {
        font-size: 15px;
        cursor: pointer !important;
    }


    .piq-cart-widget-container .modify-product:hover, .piq-cart-widget-container .copy-product:hover, .piq-cart-widget-container .remove-product:hover, .piq-cart-widget-container .edit-sales-order-quantity:hover {
        cursor: pointer !important;
        background-color: #ddd;
        color: #333;
    }

.piq-cart-widget-container .copy-product.disabled {
    pointer-events: none;
    opacity: 0.3;
}

.piq-cart-widget-container .cursor-pointer {
    cursor: pointer;
}

.piq-cart-widget-container .product-description {
  font-size: 12px;
    line-height: 14px;
    padding-right: 10px;
    margin-top: 0px;
    cursor: default;
    overflow-x: hidden;
    overflow-y: initial;
    max-height: 91px;
    height:55px;
    overflow:hidden;
    padding:0px;
    padding-left:0px; 
    padding-right:0px;
    width:400px;
}

.piq-cart-widget-container .subitem-description {
    font-size: 12px;
    line-height: 14px;
    padding-right: 10px;
    margin-top: 0px;
    cursor: default;
    overflow-x: hidden;
    overflow-y: initial;
    max-height: 56px;
    height: 56px;
    overflow: hidden;
    padding: 0px;
    padding-left: 0px;
    padding-right: 0px;
    width: 400px;
}

.piq-cart-widget-container .product-quantity-wrapper {
     margin-left: 0px;
    margin-right: 0px;
    margin-top: 5px;
    margin-bottom: 5px;
    text-align: center;
    cursor: default;
    text-align: left;
    background-color: whitesmoke;
    box-shadow: 0 2px 3px rgba(0,0,0,.09),inset 0 -1px 0 rgba(0,0,0,.01);
    border-bottom: 1px solid #ddd;
    float:right;
    margin-right:-17px;
}

.piq-cart-widget-container .btn-checkout {
    height: 49px;
    width: 166px;
    float: right;
    background-color: transparent;
    margin-top: 5px;
    text-align: center;
    font-size: 20px;
    color: white;
    line-height: 49px;
    cursor: pointer;
    /* margin-right: 54px; */
    margin: 20px;
    margin-bottom: 12px;
    margin-top: 10px;
    border-radius: 0px;
    margin-right: 10px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    padding: 0px;
}
.piq-cart-widget-container .dropdown-menu>li>a.btn-checkout:hover, .piq-cart-widget-container .dropdown-menu>li>a.btn-checkout:focus {
    background-color: transparent;
    background-image: none;
}

.piq-cart-widget-container .btn-checkout-chevron {
    float: right;
    font-size: 17px;
    font-weight: lighter;
    margin-right: 15px;
    cursor: pointer;
    margin-left: -15px;
}

.piq-cart-widget-container .no-products {
       background-color: white;
    margin: 0px;
    padding: 20px;
}

.piq-cart-widget-container .product-separator {
    border-top: 2px solid #eee;
    margin: 10px 0;
}

.piq-cart-widget-container .product-image-wrapper {
    width: 110px;
    display: inline-block;
    float: left;
    text-align:center;
}

    .piq-cart-widget-container .product {
        margin-top:-5px;
    }

    .piq-cart-widget-container .widget-blocking-overlay {
        overflow:hidden;
    }

    .qty-width-1 .product-quantity-detail,.qty-width-2 .product-quantity-detail,.qty-width-3 .product-quantity-detail,.qty-width-4 .product-quantity-detail{
         width:113px!important;
    }



  .piq-cart-widget-container  .product-options-sales{
       float: left;
    margin-right: 0px;
    font-size: 15px!important;
    color: #a9a9a9;
    cursor: default;
    margin-top: 0px;
    }




@keyframes pound {
	from { transform: none; }
	50% { transform: scale(2.2); }
	to { transform: none; }
}



.pulse-quantity{
    animation: pound .5s ;
}


.piq-cart-widget-container .sales-item-wrapper{
    min-width:690px;
}

.product.qty-width-1{
    min-width:673px;
}
.product.qty-width-2{
  
min-width:780px;
}

.product.qty-width-3{
    min-width:900px;
}

.product.qty-width-4{
    width:1015px;
}


/* STYLES USED WHEN CART IS TO FLOAT RIGHT */
.piq-cart-widget-container.widget-right .shopping-cart-wrapper, .piq-cart-widget-container.widget-right .shopping-cart-products-wrapper{
    float:right; 
}



.piq-cart-widget-container.widget-right .menu-triangle{
    margin-right: 16px; float:right;
}

.piq-cart-widget-container.widget-right:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
}

.piq-cart-widget-container.widget-right .shopping-cart-products-wrapper{
    right:0px; left:auto;
}

.product-detail-container.selected-product {
    outline: #13A4DE solid 4px;
    outline-offset: -2px;
}

.sales-order-quantity-container .iq-btn.iq-info-full {
    background-color: #4A89DC;
    color: white;
    text-shadow: 0 0px 1px rgba(0, 0, 0, 0.35);
}

.sales-order-quantity-container .iq-btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    border-color: rgba(0,0,0,.07) rgba(0,0,0,.1) rgba(0,0,0,.18);
    font-size: 13px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #666;
    background-color: #f0f0f0;
    border-color: rgba(0,0,0,.1) rgba(0,0,0,.12) rgba(0,0,0,.15);
    border-radius: 2px 2px 2px 2px;
    padding: 13px;
    padding-top: 7px;
    padding-bottom: 7px;
    border-radius: 3px;
}


.sales-order-quantity-container input, 
.sales-order-quantity-container textarea, 
.sales-order-quantity-container select, 
.sales-order-quantity-container .aspNetDisabled, 
.sales-order-quantity-container a.dropdown-toggle.btn {
    border: 1px solid #ddd;
    background-color: #fff;
    padding: 6px;
    border: 1px solid #ddd;
    margin: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    transition: none;
    border-color: #ddd;
    border-radius: 0;
    background-image: none;
    height: auto;
}

.sales-order-quantity-container .span-qty {
    color: #57BD48;
    font-size: 11px;
    font-weight: bold;
    margin-left: -10px;
    width: 110px;
    text-align: center;
    display: block;
    padding: 0px;
    margin-top: -6px;
    margin-bottom: 6px;
}

.sales-order-quantity-container .soqu-inner {
    box-shadow: 0 1px 1px rgba(0,0,0,.09), inset 0 -1px 0 rgba(0,0,0,.01);
    background-color: #FAFAFA;
    border-radius: 5px;
    width: 625px;
    float: right;
    margin-bottom: 15px;
    height: 65px;
}
.sales-order-quantity-container .soqu-inner .btn-cart-update-quantity {
    width: 135px;
    margin-right: 5px;
    margin-top: 15px;
}

.sales-order-quantity-container .soqu-inner .btn-cart-update-quantity:hover {
    text-decoration: none;
}

.sales-order-quantity-container .soqu-inner .select-update-quantity {
    width: 149px;
    margin-top: 15px;
    margin-right: 15px;
}

.sales-order-quantity-container .soqu-inner .input-update-quantity {
    margin-top: 15px;
    margin-right: 15px;
    width: 150px;
}

.sales-order-quantity-container .soqu-inner .span-edit-quantity {
    float: right;
    font-size: 15px;
    margin-top: 20px;
    margin-right: 20px;
}

.tooltip.top.in {
    z-index: 9999999;/*yeahh fuck the widget*/
}